Subject: Trainer Candidate - Harshita Parmar
From: Harshita Parmar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Aug 2022 12:02:28 -0400

| | Tech Support Test

Name | Harshita Parmar
E-mail | [email-masked]
Phone Number | (91) 7906936962
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT ltd | Senior Quality Controller | | 30098
Previous Employer 1 | Silverskills Pvt ltd | Relocation Analyst | | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month or less

Please briefly describe your work experience specifically in Quality?

1. Auditing of training assignments and trainings creation in LMS(Sap Successfactors).
2. Sharing feedbacks to Ops Team members for any gap from the already established checklists.
3. Root Cause analysis and preparing the report on it.
4. Trend analysis of by who and in which areas are the most defects happening.
5. Preparing and Publishing Quality dashboards on a daily basis.
6. Doing calibration sessions.
7. Preparing monthly fixed incentive (MFI) reports for quality team.
8. Preparing SOPs on various updates received in the process.
9. NFTR (Not First Time Response) Audits

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | It is the time around Christmas Last year. We were expecting the work to be in less or marginal volume but as we reached 24th December, we got an important assignment of Exam audits which was required to be done within the span of 1 week. The work involved was of great importance as it was a migration of our old LMS data to new one so we have to audit everything manually and nothing could go wrong as directed by our client. We completed the audits and shared feedbacks to get the work corrected as soon as possible. We extended our shift and work days to complete the whole task during New year's and gave the final report on 2nd of January 2022. It was difficult to manage and get the work done when you are also looking forward to enjoy the New Year's but we managed it quite well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Time is of great importance in today's world so resolving customer's query eventually is good Customer service whereas doing it immediately with quick efforts is great customer service. Holding a customer frequently and without acknowledging is good customer service. On the other hand, apologizing for the holding will add to customer's satisfaction i.e. great customer service.

What according to you makes you a good candidate for this position? | I have been responsible for the tasks I perform before I even got to the current position. I believe if we keep our team happy we can get the desired work output. I am very responsible and organized in my work. I get my team meet the timelines of work.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |